## org.hibernate.hql.ast.tree
Interface DotNode.IllegalCollectionDereferenceExceptionBuilder

Enclosing class:
  DotNode

    public static interface DotNode.IllegalCollectionDereferenceExceptionBuilder

Method Summary
`QueryException` `buildIllegalCollectionDereferenceException(String collectionPropertyName, FromReferenceNode lhs)`

Method Detail

### buildIllegalCollectionDereferenceException

    QueryException buildIllegalCollectionDereferenceException(String collectionPropertyName,
                                                              FromReferenceNode lhs)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.